<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Backend-2</title>
    </head>
    <body>
        <ul>
            <li><h1>Главная страница</h1><img src="1.png"><br></li>
            <li><h1>Внутренняя страница, т.е. index.html</h1><img src="2.png"><br></li>
            <li><h1>Размер файла - Content-Length</h1><img src="3.png"><br></li>
            <li><h1>Медиа тип - Content-Type</h1><img src="4.png"><br></li>
            <li><h1>Добавляем комментарий</h1><img src="5.png"><br></li>
            <li><h1>Получаем первые 100 байтов</h1><img src="6.png"><br></li>
            <li><h1>Получаем кодировку - Charset</h1><img src="7.png"><br></li>
        </ul>
    </body>
</html>
